body{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, sans-serif;
    background:#f4f4f4;
}

.header-left{
    background-color:black;
    color:white;
    padding:5px 20px;
}

header{
    background:white;
    border-bottom:1px solid #ddd;
}

.top-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 40px;
}

.logo{
    font-size:22px;
    font-weight:bold;
}

.search-box input{
    padding:8px;
    width:250px;
    border:1px solid #ccc;
}

.search-box button{
    background:#000000;
    color:white;
    padding:8px 15px;
    border:none;
    border-radius:4px;
    cursor:pointer;
}

.search-box button:hover{
    background:#1558c0;
}


.icons{
    display:flex;
    align-items:center;
    gap:40px;
}

.icons a{
    text-decoration:none;
    color:black;
}

.icon-box{
    display:flex;
    align-items:center;
    gap:10px;
    position:relative;
}

.icon{
    font-size:24px;
}

.cart-count{
    position:absolute;
    top:-6px;
    left:16px;
    background:#1a73e8;
    color:white;
    font-size:11px;
    padding:2px 6px;
    border-radius:50%;
}

.text{
    display:flex;
    flex-direction:column;
}

.small{
    font-size:12px;
    color:gray;
}

.about-link{
    font-weight:bold;
    font-size:16px;
}

.about-link:hover{
    color:#1a73e8;
}

.navbar{
    display:flex;
    gap:25px;
    padding:12px 40px;
    background:#eee;
}

.navbar a{
    text-decoration:none;
    color:black;
    font-weight:bold;
}

.navbar a:hover{
    color:#1a73e8;
}

.breadcrumb{
    background:#eaeaea;
    padding:15px 40px;
    font-size:14px;
    color:#555;
}

.login-section{
    padding:40px;
}

.login-section h1{
    font-size:40px;
    margin-bottom:30px;
}

.login-form{
    max-width:600px;
}

.login-form label{
    display:block;
    margin-bottom:8px;
    margin-top:20px;
    font-weight:500;
}

.login-form span{
    color:red;
}

.login-form input[type="text"],
.login-form input[type="password"]{
    width:100%;
    padding:15px;
    border:1px solid #ccc;
    border-radius:6px;
    font-size:14px;
}

.password-box{
    position:relative;
}

.eye{
    position:absolute;
    right:15px;
    top:50%;
    transform:translateY(-50%);
    cursor:pointer;
}

.login-options{
    display:flex;
    align-items:center;
    gap:20px;
    margin-top:25px;
}

.login-btn{
    background:#8c8c8c;
    color:white;
    padding:15px 30px;
    border:none;
    border-radius:6px;
    font-weight:bold;
    cursor:pointer;
}

.login-btn:hover{
    background:#6e6e6e;
}

.remember{
    font-size:14px;
}

footer{
    margin-top:30px;
    background:#222;
    color:white;
    text-align:center;
    padding:20px;
}

.social span{
    margin:10px;
    cursor:pointer;
}

.social span:hover{
    color:#1a73e8;
}

.more button{
    background-color:#e6f0ff;
    color:#1a73e8;
    padding:10px 20px;
    border:none;
    border-radius:6px;
    cursor:pointer;
}                                                                            